#box_referer > a{
	position:absolute;
	margin-left: 580px;
    position: absolute;
    top: 250px;
}
#box_referer #results h2{margin-top:30px;padding-top:0;background:none; height:36px; line-height:24px;}
#ref_galerie {width:420px; margin-top:0; display:table-cell;vertical-align:top;}
#ref_galerie li {list-style:none; float:left; margin-right:12px; margin-bottom:12px !important;} 
#navigation {
    position: absolute;
    right: 266px;
    top: 259px;
    width: 120px;
}

#results h3 {margin-bottom:0 !important; color:#818284; font-size:100%; font-weight:normal; font-family:sintonybold}
#results_left {float:left;display:table; margin-right:20px;}
#results_right h3:first-child {margin-top:-3px}
#results_right ul {margin-top:0}
#results_right li {
    margin-left: 453px;
}
#results_split {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 20%, rgba(0,0,0,0.5) 50%, rgba(0,0,0,0.25) 80%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(20%,rgba(0,0,0,0.25)), color-stop(50%,rgba(0,0,0,0.5)), color-stop(80%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 20%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.25) 80%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 20%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.25) 80%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 20%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.25) 80%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 20%,rgba(0,0,0,0.5) 50%,rgba(0,0,0,0.25) 80%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

    display:table-cell;
	vertical-align:top;
    margin-right: 20px;
    width: 1px;
}

#ref-next, #ref-prev {margin:2px 8px;float:left; background:url(arrow.png) no-repeat; display:block; height:16px; width:8px; cursor:pointer}
#ref-next {background-position: 0 -30px; float:right}

#list {margin-top:40px;}

.select-wrapper {
position: absolute;
right: 226px;
top: 240px;
}
.select-wrapper span {display:block}
.select-style {
    background: url("img/icon-select.png") no-repeat scroll 90% 50% #fafafa;
    border: 1px solid #ccc;
    border-radius: 3px;
    display: inline-block;
    margin-right: 15px;
    overflow: hidden;
}

.select-style select {
    padding: 3px 6px;
    width: 100%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

.select-style option {width:100%}

#no-results {
    display: none;
}

.styled-list.referenzen li{line-height:15px}